@charset "utf-8";
/* CSS Document */

/*select*/
.CFEselect {display:inline-block; white-space: nowrap;word-wrap: normal;vertical-align:top; text-align:left; height:18px; position:relative;}

.CFEselect_lItem,
.CFEselectTextItem,
.CFEselect_rItem {background:url(../images/cfelement/cfe_selects.png) no-repeat; display:inline-block; vertical-align:top; cursor:pointer; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000000; line-height:12px;}

.CFEselect_focus .CFEselect_lItem,
.CFEselect_focus .CFEselectTextItem,
.CFEselect_focus .CFEselect_rItem {background:url(../images/cfelement/cfe_selects_focus.png) no-repeat;}

.CFEselect_disabled .CFEselect_lItem,
.CFEselect_disabled .CFEselectTextItem,
.CFEselect_disabled .CFEselect_rItem {background:url(../images/cfelement/cfe_selects_dis.png) no-repeat; cursor:default; color:#9f9f9f;}

.CFEselect .CFEselect_lItem {width:10px; height:100%;}
.CFEselect .CFEselect_rItem {width:25px; height:100%; background-position:right 0;}

.CFEselect .CFEselectTextItem {background-position:0 -18px; background-repeat:repeat-x; height:100%; overflow:hidden;}
.CFEselect .CFEselectTextItem .CFEselectText {display:inline-block; overflow:hidden; padding:2px 0 0 0; white-space:nowrap; -moz-user-select:none; -webkit-user-select:none; -khtml-user-select:none; user-select:none;}

.CFEselectListContainer {position:absolute; top:18px; left:0; width:100%; visibility:visible;}
.CFEselectListContainer .CFEList {position:relative; z-index:1;}
.CFEselectList {border:1px solid #d5d5d5; background-color:#fbfbfb; overflow:auto; overflow-x:hidden; position:relative;}
.CFEselectListItem {width:150%; cursor:pointer; white-space:nowrap; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.CFEselectListItem .CFEselectListItemText {display:inline-block; padding:3px 10px;}

.CFEselectedItem {cursor:default; background-color:#3399ff; color:#ffffff;}
.CFEselectListItemHover {background-color:#3399ff; color:#ffffff;}

.CFEselectListItemDisabled {color:#999999; cursor:default; background:none;}

/*scroll*/
.CFEselectListContainer .CFEselectList.CFEcustomScroll {overflow:hidden;}

.CFEscroll {width:15px; height:100%; position:absolute; right:0; top:0; background-color:#fbfbfb; z-index:2; overflow:hidden;}

.CFEscroll .CFEarrowUp,
.CFEscroll .CFEarrowDown,
.CFEscroll .CFEsliderTrack,
.CFEscroll .CFEsliderTrack .CFEslider {background:url(../images/cfelement/cfe_scroll.png) no-repeat;}

.CFEscroll .CFEarrowUp,
.CFEscroll .CFEarrowDown {width:11px; height:11px; overflow:hidden; position:absolute; cursor:pointer;}

.CFEscroll .CFEarrowUp {top:1px; right:2px;}
.CFEscroll .CFEarrowDown {background-position:-11px top; bottom:2px; right:2px;}

.CFEscroll .CFEsliderTrack {position:absolute; width:100%; background-position:-22px top; background-repeat:repeat-y;}
.CFEscroll .CFEsliderTrack .CFEslider {position:absolute; top:0; left:4px; width:7px; height:auto; min-height:10px; cursor:pointer; background-position:-37px top; background-repeat:repeat-y;}
/*scroll*/

/*checkbox, radio*/
.CFEcheckbox, .CFEradio {background:url(../images/cfelement/cfe_chk_radio.png) no-repeat;}
.CFEcheckbox_disabled, .CFEradio_disabled {background:url(../images/cfelement/cfe_chk_radio_dis.png) no-repeat;}

.CFEcheckbox {display:inline-block; width:14px; height:14px; position:relative;}
.CFEcheckbox_checked {background-position:-14px 0;}

.CFEradio {display:inline-block; width:14px; height:14px; position:relative; background-position:0 -14px;}
.CFEradio_checked {background-position:-14px -14px;}

.OnSubmitWar {background: #1173a9; border: #1173a9; color: #FFFFFF; border-radius: 8px; width: 150px; height: 30px; font-size: 11pt;}
.OffSubmitWar {background: #85969e; border: #1173a9; color: #FFFFFF; border-radius: 8px; width: 150px; height: 30px; font-size: 11pt;}
